/*
Theme Name: CSU Rec Child
Theme URI: https://csurec.colostate.edu
Template: enfold
Author: Steve Garten
Description: Campus Recreation - Colorado State University
Version: 4.4.1.1547245641
Updated: 2019-01-11 15:27:21

*/

/* Stole styles usually applied to the theme's ".logo" */
#BrandLogo {
  box-sizing: border-box;
  padding: 10px 0 10px 0;
  float: left;
  vertical-align: middle;
}
@media only screen and (max-width: 767px) {
  #BrandLogo {
    position: static;
    display: table;
    width: 80%;
  }
}
#BrandLogo h1,
#BrandLogo h2 {
  margin: 0 !important;
  padding: 0 !important;
}
#BrandLogo h2 {
  font-weight: 400 !important;
}

/* Force header to consistently stay at 70px height (would change multiple times in tablet and mobile view) */
#header_main .av-logo-container,
#header_main .main_menu #menu-item-search a,
#header_main .main_menu .av-burger-menu-main a {
  height: 70px !important;
  line-height: 70px !important;
}

/* Hide the top bar in mobile view as theme automatically hides the social icons (the only content) in it anyways */
@media only screen and (max-width: 989px) {
  #header_meta {
    display: none;
  }
}

/* Change mobile menu breakpoint & hide second footer column (ram head for decoration) */
@media only screen and (max-width: 1560px) {
  .av-main-nav > li.menu-item-avia-special {
    display: block;
  }
  .av-main-nav > li {
    display: none;
  }
  #footer #media_image-3 img {
    display: none;
  }
}

/* Make submenus work with keyboard tabbings */
.av-main-nav > li.menu-item > a:focus + .sub-menu {
  opacity: 1 !important;
  visibility: visible !important;
}

/* Make submenus two columns */
@media only screen and (min-width: 1300px) {
  .sub-menu-split .sub-menu {
    background-color: #cc5430 !important;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-position: inside;
    width: 400px;
  }
  .sub-menu-split .sub-menu li a {
    break-inside: avoid;
  }
}

/* Page Header Modifications */
#main .main-title a {
  color: #555 !important;
  font-size: 1.7em !important;
  line-height: 1.7em !important;
}

/* Style Ram Head Logo in 2nd Footer Column */
#footer #media_image-3 img {
  opacity: 0.1;
}

/* Make Staff login (custom code in footer.php) same color as copyright */
.staff-login {
  color: #e8e8e8 !important;
}

.footer-top-row,
.footer-bottom-row {
  display: block;
}
.footer-top-row a,
.footer-bottom-row a {
  color: #e8e8e8 !important;
  text-decoration: underline;
}
.csu-footer-link-list {
  margin: 0;
  padding: 0;
}
.csu-footer-link-list li {
  display: inline;
  margin-right: 10px;
}

/* Excessive padding-bottom was making some embedded YouTube videos crazy tall */
.avia-iframe-wrap {
  padding-bottom: 0 !important;
}

/* Tweak footer header borders */
#footer .widgettitle {
  border-bottom-color: rgba(200, 255, 230, 0.2) !important;
  border-top-color: rgba(200, 255, 230, 0.2) !important;
}

/* Add underline to footer links */
#footer a {
  text-decoration: underline;
}

/* Brighten subfooter (socket) social icons */
#socket .social_bookmarks li a {
  color: rgba(255, 255, 255, 0.5);
}

/* CSU Brand the WPBakery Page Builder's Orange and Green Buttons */
.vc_btn3.vc_btn3-color-orange.vc_btn3-style-modern {
  background-color: #cc5430 !important;
}
.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
  background-color: #1e4d2b !important;
}
.vc_btn3.vc_btn3-style-modern {
  background-image: linear-gradient(
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  ) !important;
  border-color: rgba(0, 0, 0, 0.2) !important;
}
.vc_btn3.vc_btn3-style-modern:hover {
  background-image: none !important;
}

/* Custom Style */
.btn-fullwidth,
.btn-fullwidth a {
  width: 100%;
}
.post-row {
  margin: 80px 0;
}
.vc_row a {
  text-decoration: underline;
}
a:focus {
  outline: 1px dotted;
}

/* For extremely small (some mobile devices) */
/*
	While the normal padding keeps the logo container "in line" with the rest of the page,
	this can cause the logo to overlap with the search/menu icon so we'll manually remove some
	of the left padding
*/
@media only screen and (max-width: 470px) {
  .av-logo-container {
    margin-left: 10px !important;
    margin-right: 10px !important;
  }
  .responsive #top #wrap_all #header #header_main .container {
    width: 100% !important;
  }
  /* Hide search icon unless menu is open */
  .responsive #top .av-main-nav li#menu-item-search.menu-item-avia-special {
    display: none;
  }
  .responsive.av-burger-overlay-active #top  li#menu-item-search.menu-item-avia-special {
    display: block;
  }
}
@media only screen and (max-width: 990px) {
  .av-logo-container {
    max-width: 100% !important;
  }
  .main_menu {
    margin-right: 25px !important;
  }
}


/* Fix Extra Height on [Mobile] Homepage Slider */
.home .avia-layerslider {
  min-height: initial !important;
}

/* Make Homepage "Strong" Better */
.strong-color strong {
  color: rgba(0, 0, 0, 0.7) !important;
}
